Subject: RE: [Asrg] Another criteria for "what is spam"...

From: "Peter Kay" <[email-masked]>
Date: Wed, 4 Jun 2003 16:41:14 -1000

> 
> > From: "Peter Kay" <[email-masked]>
> 
> > > > ...
> > > > is Internet email inherently trusted or is it untrusted?
> > > 
> > > Trust is gone, just as it evaporated from voice telephones a
> > > long time ago.
> >
> > So I'll take it you're saying email is inherently untrusted.
> 
> I guess it was a mistake to dodge your use of "trust" before. 
> What do you mean by "trusted"?  Trusted to be, say, or do 
> what? Email was never trusted to be more than an unsigned 
> inter-office memo. If you mean "generally trusted to not be 
> spam," then yes, that trust has been gone for years.  The 
> justification of this group is to recover that trust.
> 
> 

Good point. "Trusted" here means "trust that email is not unsolicited"

> > ...
> > > The telephone calls that bother people are similar to mail spam.
> >
> > See, but that's where we have to draw the line. We have to have a 
> > clear, black line that says this is spam and this is not. 
> And it can't 
> > be based on content. And it can't be based on "it bothers me".
> 
> The definition of spam can't be "it bothers me," but it also 
> cannot and must not be defined by "clear black line."  That's 
> been my point about burglary and many other crimes.  "Insider 
> trading" is in the news today. It is another example of a 
> crime that if you tried to deliniate it with a clear black 
> line, either it or all stock trading would disappear.
> 
> 

I disagree. If you don't have a clear black line, you'll have spam. Draw
the line. Take the heat, but draw the line. Let some people get pissed
off. Too bad. 

> > So if we're saying, "if you have a public mailbox, you are implying 
> > consent", then so be it (I would not agree w/ that but 
> that's not the 
> > point).
> 
> It is nonsense to have a public mailbox that does not accept 
> any mail from strangers.  If you don't want at least some 
> unsolicited mail, you should block the slot in your mailbox 
> and save yourself grief.
> 

There's nothing wrong w/ unsolicited email.  But there's everything
wrong w/ unsolicited BULK email.

> >          We can't say "I'm public, so I'm impling consent for any 
> > email that doesn't bother me".
> 
> That's as true as the analogous statements about telephone 
> harassment and computer network security.
> 
> The clear black lines that computers can see, such as burglar 
> alarm motion sensors, do and should differ from the fuzzy 
> lines humans use.
> 
> The difficulty in defining spam is that many people insist on 
> using the email equivalents of motion sensors to not only 
> detect spam but to define it.
> 

That's only true if we define spam according to fuzzy logic related to
content and intent.  If we make the definition black and white (i.e.
motion sensor) then we can contain, measure, and solve the problem.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Dave Aronson <[email-masked]>
Date: Thu, 5 Jun 2003 09:03:02 -0400

"Peter Kay" <[email-masked]> wrote:

 > If you don't have a clear black line, you'll have spam.
 > Draw the line. Take the heat, but draw the line. Let some people get
 > pissed off. Too bad.

Yes, you'll have spam -- but possibly much LESS spam than today.  As 
someone said, it'd be OK if I only got one Nigerian Scam per year.  
Don't make the perfect the enemy of the good.

-- 
David J. Aronson, Unemployed Software Engineer near Washington DC
See http://destined.to/program/ for online resume, and other info